
@media only screen and (max-width: 960px) and (min-width: 768px){
.page .wcd_list li .info{
	width: 155px !important;
}	
.page .wcd_list li{
	width: 31% !important;
}
}

@media only screen and (max-width: 767px){
.page .wcd_list > li{
	width:49% !important;	
}
.page .nav-next {
	padding-top: 41px;
}

}

@media only screen and (max-width: 479px){
.page .wcd_list > li{
	width: 100% !important;
}
.page .nav-next {
	padding-top: 41px;
}	
}
